https://kotlinlang.org logo
#intellij
Title
# intellij
b

bjonnh

03/12/2021, 6:47 PM
I'm trying to install the Kotlin 1.5.0-M1 plugin in IntelliJ EAP, but it doesn't let me do it (keeps telling that 1 .4.21 is the last one). I have "Early Access Preview 1.5.x" setup in kotlin plugin options
r

rocketraman

03/13/2021, 3:19 AM
b

bjonnh

03/13/2021, 10:56 PM
Thanks, I'll go back to a stable IntelliJ version then. Glad to see that's not just me not understanding how all of this works.